chrom: chrUn_JTFH01000094v1_decoy
length: 3664
nucleotide_counts:
  A: 1032
  C: 765
  G: 843
  N: 0
  T: 1024
nucleotide_pair_counts:
  AA: 303
  AC: 184
  AG: 287
  AN: 0
  AT: 258
  CA: 264
  CC: 195
  CG: 36
  CN: 0
  CT: 269
  GA: 246
  GC: 174
  GG: 257
  GN: 0
  GT: 166
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 218
  TC: 212
  TG: 263
  TN: 0
  TT: 331
